/* =============================================================================
   DirectoryPress 7+ Developed by Mark Fail
   ========================================================================== */

   * { margin: 0; padding: 0; outline: 0; }
   
	body { background:#efefef; margin-top:10px; } 	

/* =============================================================================
   Typography
   ========================================================================== */

	ol,ul { list-style:none; }
	h1,h2,h3,h4 { color: #097fb7; }

	.greybg {	background: transparent url(../PPT/img/content_pane-gradient.gif) bottom left repeat-x; }
	.texttitle { font-size:11px; color:#ccc; padding:10px 0px 10px 0px; margin:0px; letter-spacing:1px; text-transform:uppercase; }
	
/* =============================================================================
   Links
   ========================================================================== */

	a { color: #8a0704; text-decoration: none; }
	a:hover { cursor: pointer; text-decoration: none; }
	a img { border: 0; }

/* =============================================================================
   Header
   ========================================================================== */

	#header {  background:#fff; }
	#page { background:url(images/redbg.jpg) repeat-y center top #771d2a; }  
	#logo { width:450px; }
	#banner { margin-top:10px; } 	

/* =============================================================================
   menu + sub menu  
   ========================================================================== */

	.menu {   background: #; height:50px;} 
	.menu li { 	background:url(images/menu_spacer.png) top right no-repeat;  }
	.menu li a {color: #EEE; font-size:16px;   line-height:50px;   }
	.menu li ul li { min-height:25px !important; }
	.menu li ul a, #hpages li ul a, .submenu li ul a, .category li ul a, .submenu_account li ul a { line-height:normal; } 
	
	#searchBox { padding:7px; float:left; }
	#searchBox .searchBtn { padding:0px; margin:0px; border:0px; width:33px; height:29px; background:url(images/searchbtn.png) no-repeat; border:0px !important; padding:0px; cursor:pointer; float:left; }
	#searchBox #catsearch, #searchBox #s { float:left; margin-right:6px; }
	#searchBox a { margin-left:15px; padding-top:10px; float:left; }	
	
	#AdvancedSearchBox h2 { color:#666; }
 	.AdvancedSearchBox { border: 1px solid #ddd;  padding:10px; background:#efefef; }
	.AdvancedSearchBox h2 { font-size:20px; }
	.AdvancedSearchBox label { font-size:16px; color:#666; }
 
	
/* =============================================================================
   content
   ========================================================================== */
	
	/*	Content */
#content {
	background-color: #;
	width: 940px;
	float:left;
	min-height:420px;
	margin-bottom:50px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-border-radius:5px;
	margin-top:20px;
}
#content img {
}
#content p {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

#content p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	text-decoration: none;
	color: #FFF;	

}
#content p a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	text-decoration: none;
	color: #999;
}

#content ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	list-style-type: none;
}

#content ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	color: #fff;
}
#content ul li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	color: #FFF;
}
	.left3cols,.middle3cols,.right3cols,.footerlogin { margin-top:10px; }
	
#footer	 {background:url(images/footerbg.jpg) repeat-y center top #521420; width:100%; clear:both; margin:0px auto; }

/* =============================================================================
   box styles / sidebar / main content / widget
   ========================================================================== */

	.itembox { border: 2px solid #E2E2E2;clear: both;margin: 0px 0px 15px;padding: 0px;}	
	.itembox h2,.itembox h1 {   color: #a51d37; font-size: 22px; font-weight:200;  padding: 5px 3px 10px 0px; margin:0px;	
	border:0px !important;
	}
	 
	.itemboxinner { padding:15px; }

/* =============================================================================
   footer
   ========================================================================== */

	#footer { background: #666 ; }
	#footer h3 { color:#ddd}
	#footer p { color:#efefef; }
	#copyright { font-weight:bold;  }
	#copyright p { padding-left:15px; color:#999; }
	#copyright p a { color:#eee; text-decoration:underline; }
	.recentarticles a { color:#ffffff; }
	#footer .first_col { color:#ffffff; }
 	
/* =============================================================================
   _sidebar.php
   ========================================================================== */ 

	#sidebar { background:#fff;   }
	#sidebar .photo { float:right; }
	.widget li a, .category li a { background: url(images/pointer.gi) no-repeat 10px center;border-bottom:1px solid #ddd; display: block;font-size: 12px;padding: 5px 5px 5px 25px;text-decoration: none; }	
	.widget li a:hover, .category li a:hover {background:#C97788 url(images/pointer.gi) no-repeat 10px center;}
 
	.category li .sub a { background:white url(images/pointer-active.gif) no-repeat 10px center; }
	.category li .sub a:hover { background: #fffcee url(images/pointer-active.gif) no-repeat 10px center; } 	
	.category li .subsub a { background:#d9ffde; }
	.category li .subsub a:hover { background: #d9ffde url(images/pointer-active.gif) no-repeat 10px center; } 
 
/* =============================================================================
   _gallerypage.php
   ========================================================================== */
   
  	.searchresultsbar { padding:10px; background:#efefef; color:#999; } 
	.searchresultsbar a { color:#666; }
	#PPTGalleryPage .minH { min-height:140px; }

	ol.pag_switch {	font-size: 0px;}
	ol.pag_switch li {	display: inline-block;}
	ol.pag_switch a.pag_switch_button {	background: #e6e6e6 url('images/pag-bg.png') repeat-x;	border: 1px solid #bbbbbb;	border-left: none;	display: inline-block;	margin: 0px;	padding: 3px 6px 1px 6px;	-webkit-box-shadow: 0px 1px 0px #ffffff;	-moz-box-shadow: 0px 1px 0px #ffffff;	box-shadow: 0px 1px 0px #ffffff;}
	ol.pag_switch a.selected.pag_switch_button, ol.pag_switch a.pag_switch_button:active {	background: #d0d0d0 url('images/pag-bg-selected.png') repeat-x;}
	ol.pag_switch li:first-child a.pag_switch_button {	border-left: 1px solid #bbbbbb;	-webkit-border-top-left-radius: 4px;	-webkit-border-bottom-left-radius: 4px;	-moz-border-radius-topleft: 4px;	-moz-border-radius-bottomleft: 4px;	border-top-left-radius: 4px;	border-bottom-left-radius: 4px;}
	ol.pag_switch li:last-child a.pag_switch_button {	-webkit-border-top-right-radius: 4px;	-webkit-border-bottom-right-radius: 4px;	-moz-border-radius-topright: 4px;	-moz-border-radius-bottomright: 4px;	border-top-right-radius: 4px;	border-bottom-right-radius: 4px;}
	
	#subcategories {  border-top:1px solid #ddd; margin:8px; }
	#subcategories ul {  margin-left:-15px; }
	.dropui { margin-right:10px; margin-top:-2px;}
	
	/* list style */
	ul.items.three_columns li {	width: 200px;}
		 
	.items { 	margin-bottom: 30px;}
	.items li {	margin-left: 15px;	margin-top: 20px;	display: inline-block; float:left;	overflow: hidden; }
	.items .preview {	margin-bottom: 10px; }
	.items li .frame {  margin-left:auto; margin-right:auto; display:block; max-height:200px; max-width:200px; }
	.items a.title {	font-size: 14px;	font-weight: bold;	color: #333333;	margin: 5px; }
	
	.items p {	margin: 5px;}
	.items .actions { display:none; }	
	
	/* tags */
	.items .tags1 { display:none; }
	ul.items.list_style .tags1 { display:block; }
	
	ul.items.list_style {	margin: 0px;}
	ul.items.list_style li {	background: #F2F2F2;	margin: 0px;	 border: 0px solid #a51d37;	display: block;	overflow: hidden; float:none; }
	ul.items.list_style li:nth-child(odd) { background: #fafafa; } /* odd items */
	ul.items.list_style a.title {	margin: 0px 0px; }
	ul.items.list_style .tagline { font-weight:bold; }
	ul.items.list_style .preview {	width: 160px;	height: 130px; overflow:hidden; 	margin: 0px;	margin-right: 20px;	float: left;	margin-bottom:; -moz-border-radius: 4px;    -webkit-border-radius: 4px;    border-radius: 4px;}
	ul.items.list_style li:hover {	background: #efefef;}
	 
	ul.items.list_style .actions { display:block; }
	
	/* page navigation styles */
	ul.paginationD { padding:0px; border:0px; float:right; }
	
	/* icons for new features */
	#PPTGalleryPage .iconss { text-decoration:underline; padding-left:20px; background:url(images/icons/save.png) no-repeat; padding-right:5px; }
	#PPTGalleryPage .iconvss { text-decoration:underline; padding-left:20px; background:url(images/icons/vsave.png) no-repeat;   padding-right:5px; }
	#PPTGalleryPage .iconemail { text-decoration:underline; padding-left:20px; background:url(images/icons/email.png) no-repeat; }	
	#PPTGalleryPage .iconemail:hover { background-position:0px -18px; }
	#PPTGalleryPage .iconvss:hover { background-position:0px -17px; }
	#PPTGalleryPage .iconss:hover { background-position:0px -17px; }
	
	/* featured listing styles */
	.featuredlisting { background: # !important;	color: #466840 !important;	border-color: #BFE098 !important; }
	.three_columns .featuredlisting { background: inherit !important; } 
    .featuredlisting .title { color:#006600 !important; }
	.featuredlisting .frame { background: #fff; border: 1px solid #BFE098; border-top: 1px solid #BFE098; }
	
	/* 3 column extras */
	.middle3cols ul.items.three_columns li {width: 160px; height: 280px; }
	
	/* star rating system */
	#PPTGalleryPage .ratingblock, #PPTHomePage .ratingblock {  margin-left:30px;  }
	
	.stwpvp { max-width:150px; }
	
/* =============================================================================
   _tpl_manage.php
   ========================================================================== */ 

	#gradient-style{font-size: 12px; width: 100%;	text-align: left;	border-collapse: collapse; margin-top:20px; margin-bottom:20px; }
	#gradient-style th{	font-size: 16px;	font-weight: normal;	padding: 18px;	background: #cccccc;	border-top: 2px solid #ddd;	border-bottom: 1px solid #fff;	color: #efefef; font-weight:bold;}
	#gradient-style td{	padding: 18px; 	border-bottom: 1px solid #fff;	color: #333;	border-top: 1px solid #666; }
	#gradient-style tfoot tr td{	background: #e8edff;	font-size: 13px;	color: #333;}
	
	
 
/* =============================================================================
   _single.php
   ========================================================================== */ 
 
	.attachment { margin:5px; }
	#PPTSinglePage-post .ratingblock { float:right;display:block; margin-right:10px; }
	#tab1 hr { margin:0px; margin-top:10px;  }
	.tags { margin-top:10px; }
	.PackageIcon { float:right; }
	.buttonbox { margin-top:10px; }
	.buttonbox a { margin-right:10px; }
	#PPTSinglePage-post #begin h1 { font-size: 25px;margin-top: -10px;color: #;}
	#PPTSinglePage-post #begin .frame { margin-top:-17px; }
	#PPTSinglePage-post .entry { padding-top:10px; }
	
/* =============================================================================
   _author.php
   ========================================================================== */ 

	#hor-zebra{	 	font-size: 12px;	width: 100%;	text-align: left;	border-collapse: collapse;}
	#hor-zebra th{	font-size: 14px;	font-weight: normal;	padding: 10px 8px;	color: #444;}
	#hor-zebra td{	padding: 8px;	color: #669;}
	#hor-zebra .odd{	background: #e8edff; } 
	
/* =============================================================================
   _tpl_add.php
   ========================================================================== */ 
	
	.payicon { float:right; margin-right:0px; background: #fff url('images/buy_paypal.gif') no-repeat; width:200px; height:70px; }
	.extrainfo { background:#efefef; border-top:2px solid #ddd; border-bottom: 2px solid #ddd; padding:10px; margin-top:30px; margin-right:20px;}	
 
#steptable div.steps h4 { color:#CCCCCC; }


.featuredlisting { background:#F2F2F2; !important;	color: #000 !important;	border-color: #BFE098 !important; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin-bottom:8px !important; }
	.three_columns .featuredlisting { background: inherit !important; } 
    .featuredlisting .title { color:#a51d37 !important; }
	.featuredlisting .frame { background: #666; border: 1px solid #BFE098; border-top: 1px solid #BFE098; }
	.featuredlisting .frame:hover { background: #999; border: 2px solid #BFE098; border-top: 2px solid #BFE098; }
	
.itembox ol			{color:#a51d37 !important; font-size: 12px; line-height: 15px; font-weight:normal;}
.itembox ol p		{color:#000 !important; font-weight:normal;}
.itembox ol li		{color:#ccc;}

div#begin h1		{padding:0px 0px 0px 0px; color:#fff;}
div#begin p			{color:#fff;}
div#begin.inner		{background:#403E47; border-radius:5px 5px 0px 0px; -webkit-border-radius:5px 5px 0px 0px; -moz-border-radius:5px 5px 0px 0px;}
div#begin.inner	h3	{color:#fff; vertical-align:central;}

div#tab1 h3.texttitle	{color:#a51d37; padding:10px 0px 0px 10px; font-weight:normal;}
.tags1 a				{color:#a51d37 !important;}

#PPTGalleryPage .iconss				{text-decoration:none;}
#PPTGalleryPage .iconvss				{text-decoration:none;}
#PPTGalleryPage .iconemail				{text-decoration:none;}

div#My p.f_half.left a				{color:#000;}
div#My p.f_half.left a b			{font-weight:light; color:#a51d37; font-size:15px; padding-bottom:5px;}

ol.info 							{display:none;}
.addthis_toolbox					{display:none;}
ol.tabs li.active					{border-radius:5px 5px 0px 0px; -webkit-border-radius:5px 5px 0px 0px; -moz-border-radius:5px 5px 0px 0px;}
li.active					{border-radius:5px 5px 0px 0px; -webkit-border-radius:5px 5px 0px 0px; -moz-border-radius:5px 5px 0px 0px;}
ol.tabs li#myprofiletab					{border-radius:5px 5px 0px 0px; -webkit-border-radius:5px 5px 0px 0px; -moz-border-radius:5px 5px 0px 0px;}

ol.page_tabs li				{border-radius:5px 5px 0px 0px; -webkit-border-radius:5px 5px 0px 0px; -moz-border-radius:5px 5px 0px 0px;}

.FAQ_Content .categories .categoryItem		{margin: 15px 20px 0px 0px; color:#000; width:260px;}
.FAQ_Content .categories .space				{margin: 15px 20px 0px 20px; width:260px;}
.FAQ_Content .categories .categoryItem a	{color:#a51d37;}

div.item.latest-half						{color:#000;}
div.item.latest-half ul li a				{color:#000 !important;}

div#fpages ul li a				{color:#fff;}
div.entry p strong span a span		{color:#a51d37 !important;}

form div.itembox div.itemboxinner			{padding:20px; background:#F1F1F1 !important;}
form div.itembox div.itemboxinner label		{padding-bottom:10px; color:#fff;}
form div.enditembox.inner						{background:none ;}
form div.itembox div.itemboxinner div.green_box 		{margin-bottom:0px; margin-top:15px;}
form div.itembox div.itemboxinner div.green_box div.green_box_content label		{color:#a51d37; font-size:12px;}
form div.itembox div.itemboxinner textarea		{width:98%;}


div#step2box form div.itembox div.itemboxinner		{padding:10px; background:#F1F1F1 !important;}
div#step2box form div.itembox div.itemboxinner fieldset		{widt:650px !important;}

div#packageBox.full.clearfix		{}


form.loginform	{padding:10px; }

div#sidebar-left div.itembox h3	{color:#fff;}
div#sidebar-left div.itembox em	{color:#C97788; font-size:12px;}

div#sidebar-left.left2cols.left .itembox p a	{color:#fff;}

div#begin.inner p.icon.star a {color:#ccc;}
div#tab2.page_content div.right		{width:150px;}
div#tab2.page_content div.right a.button		{margin-right:10px;}

.footerbox			{background:url(images/footerbg.jpg) repeat-y center top #521420; width:100%; height:150px; clear:both; margin:0px auto;  }
#footer {
	
	width: 980px;
	clear: both;
	margin:0px auto;
}
#footer p {

}
#footer p a {
	color: #0F0;	
}
#footer p a:hover {
	color: #CCC;
}


#footer h6		{margin-bottom:10px; color:#A51D37;}

div.left3cols ul li	{	background:none;}
ul#menu-footer-menu.menu li	{	background:none; padding-left:0px; margin-left:0px; width:350px;}




#footer ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	list-style-type: none;
	text-align:left;
	border-right:none;
	background:none; 
	padding-left:0px; 
	margin-left:0px; 
	width:350px;

}

#footer ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	color: #fff;
}
#footer ul li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	color: #FFF;
}

#footer	 {background:url(images/footerbg.) repeat-y center top #; width:100%; clear:both; margin:0px auto; }



.footerbox			{background:url(images/footerbg.jpg) repeat-y center top #521420; width:100%; height:150px; clear:both; margin:0px auto;  }
#footer {
	
	width: 980px;
	clear: both;
	margin:0px auto;
	background:#fff;
}
#footer p {

}
#footer p a {
	color: #0F0;	
}
#footer p a:hover {
	color: #CCC;
}


#footer h6		{margin-bottom:10px;}

div.left3cols ul li	{	background:none;}
ul#menu-footer-menu.menu li	{	background:none; padding-left:0px; margin-left:0px; width:350px;}


#footer ul {margin:; width:;}

#footer ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	list-style-type: none;
	text-align:left;
	border-right:none;
	background:none; 
	padding-left:0px; 
	margin-left:0px; 
	width:350px;
	

}

#footer ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	color:#999;
	text-align:left;
}
#footer ul li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	color: #ccc;
	text-align:left;
}

div.left3cols 			{border-right:1px solid #ccc;}
div.middle3cols 		{border-right:1px solid #ccc;}
div.right3cols 			{border-right:0px solid #ccc;}
div.footerlogin			{border-right: 1px solid #ccc;}

#footer .w_960			{margin:0px auto; width:647px;}

div#copyright			{width:200px; margin:0px auto;}

#footer_box_1 {
	float: left;
	width: 245px;
}
#footer_box_2 {
	float: left;
	width: 245px;
}
#footer_box_3 {
	float: left;
	width: 245px;
}
#footer_box_4 {
	float: left;
	width: 245px;
}


ul#menu-footer-menu li img	{float:left; margin-right:15px; margin-top:-2px;}

div#page.clearfix.full div.w_960 div#content.padding10 div.full div.itemboxinner {padding:10px;}
